ZLUX is a Library Utility eXtention written to take advantage of
ZCPR 3.x features. It installs itself as a Z3 shell, instead of
moving itself under the CCP (and taking memory) like the original
LUX program.
Version 2.7 of ZLUX will now attach to .LZH and .ZIP files, as
well as .LBR, .ARC, and .ARK files. Also optionally supports
TCAP functions, such as clear screen and standout mode.
